.tabulator, .tabulator .tabulator-tableholder .tabulator-table , .tabulator-header, .tabulator-col {
  background-color: #ffffff !important;
  background: #ffffff !important;
  color: #555 !important;
  text-decoration: none;
  font-size: 0.98em;
  border: 1px solid #eee !important;
}

.tabulator-col-title {
     background: #F9F9F9 !important; 
}

.tabulator-row .tabulator-cell, .tabulator-cel {
  border: 1px solid #eee !important;
  padding: 4px;
  /*border-right: 0.25px solid #ddd !important;*/
}


.tabulator-row.tabulator-row-even {
  background-color: #fbfbfb; 
  background: #fbfbfb; }

@media (hover: hover) and (pointer: fine) {
  .tabulator-row.tabulator-selectable:hover {
   background-color: #f5f5f5;
   cursor: pointer; } 
}

.tabulator-row-even.tabulator-selected {
    background-color: #ddd;
}

.tabulator-row-odd.tabulator-selected {
    background-color: #ccc;
}

.tabulator-col-title {font-weight:bold; font-size: 1.1em}

.cust-header {display: none;}

/*  .tabulator-print-table, td, tr {font: italic bold 12px/30px Georgia, serif;} */
.tabulator-print-table tr td {
background-color: #888 !important;
color: black;
}



.tabulator-print-table tr:nth-child(odd) td{
  background:#fff !important;
}
.tabulator-print-table tr:nth-child(even) td{
  background:#eff5fa !important;
}
 
@media print {
  .page-break {
    page-break-before: always;
  }
  
tr:nth-of-type(odd) {
background-color:#d0e2f2 !important;
}
  .panel-title span, .panel-title i, #transactions_dv_container, .page-header
  { display:none !important; }
  
  .cust-header {display: block;}
  
  .panel-heading, .panel-title, .panel-heading h3, .panel-title h3, .panel-heading h3 strong, h3.panel-title h3 strong , .panel-title strong {
    color: #fff !important;
    background:#337ab7 !important;
  }
  
  /* HEADER GRAPHICS */
  
 	.container {
	  position: relative;
	  width: 200px;
	  height: 120px;
	}
	
	.parallelogram {
	  position: absolute;
	  top: 50px;
	  left: 50px;
	  width: 400px;
	  height: 60px;
	  background-color: #2a6698 !important;
	  transform: skewX(20deg);
	}
	
	.parallelogram-behind {
	    top: 10px;
	    left: 20;
	    height: 100;
	    width: 100 ;
	  z-index: -1;
	  background-color: #F2F2F2 !important;
	  transform: skewX(20deg) translate(-20px, 20px);
	}
	
	.parallelogram h3 {
	  transform: skewX(-20deg);
	  padding-left: 20px;
	  font-weight: 700;
	  margin-top: 0px !important;
	  color: #fff !important;
	}
	.parallelogram small{
	  color: #fff !important;
	}
	
	#placeholder1 {
	  padding-left: 320px;
	}
}

[role="gridcell"][tabulator-field="sqUtilization"] {
  background-color: #90EDA3 !important;
}
/* Style the search input border */
.tabulator-headers .tabulator-col .tabulator-col-content .tabulator-header-filter input[type="search"] {
  font-weight: normal;
  padding: 9px 12px;
  font-size: 13px;
  line-height: 1.5;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #dddddd;
  border-radius: 0px;
  -webkit-transition: border-color ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s;
  transition: border-color ease-in-out .15s;
}

/* Add styles for when the search input is focused */
.tabulator-headers .tabulator-col .tabulator-col-content .tabulator-header-filter input[type="search"]:focus {
  border-color: #75a5e4;
  outline: 0;
}